from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class ColorMode(IntEnum):
    STANDARD = auto()
    GREYS = auto()
    MONO = auto()
    WATERMARK = auto()
